section.sec-logos
    div.container
        div.position-relative
            h2 Logos with slider

            div.swiper-media-button-prev
                svg(width='20' height='32' viewBox='0 0 20 32' fill='none' xmlns='http://www.w3.org/2000/svg')
                    path(fill-rule='evenodd' clip-rule='evenodd' d='M20 4.04619L15.9538 -1.76864e-07L0.000115295 15.9537L15.9538 31.9074L20 27.8612L8.09249 15.9537L20 4.04619Z' fill='white')
            div.swiper-media-button-next
                svg(width='20' height='33' viewBox='0 0 20 33' fill='none' xmlns='http://www.w3.org/2000/svg')
                    path(fill-rule='evenodd' clip-rule='evenodd' d='M-1.76864e-07 28.052L4.04619 32.0981L19.9999 16.1444L4.04619 0.190753L-1.21785e-06 4.23694L11.9075 16.1444L-1.76864e-07 28.052Z' fill='white')

        div.swiper-container.swiper-media
            div.swiper-wrapper
                div.swiper-slide
                    div.row.justify-content-start
                        div.col-auto
                            a(href="https://bitkan.com/ksite/blog/128106" target="_blank").media__logo.logo-1
                                img(src="./pics/media/m-1.png", alt="bitkan.com media post")
                        div.col-auto
                            a(href="https://bitkan.com/ksite/blog/128106" target="_blank").media__logo.logo-1
                                img(src="./pics/media/m-1.png", alt="bitkan.com media post")
                        div.col-auto
                            a(href="https://bitkan.com/ksite/blog/128106" target="_blank").media__logo.logo-1
                                img(src="./pics/media/m-1.png", alt="bitkan.com media post")
                        div.col-auto
                            a(href="https://bitkan.com/ksite/blog/128106" target="_blank").media__logo.logo-1
                                img(src="./pics/media/m-1.png", alt="bitkan.com media post")  
                        div.col-auto
                            a(href="https://bitkan.com/ksite/blog/128106" target="_blank").media__logo.logo-1
                                img(src="./pics/media/m-1.png", alt="bitkan.com media post")                                                                                               
                div.swiper-slide  
                    div.row.justify-content-start          
                        div.col-auto
                            a(href="https://bitkan.com/ksite/blog/128106" target="_blank").media__logo.logo-1
                                img(src="./pics/media/m-1.png", alt="bitkan.com media post")
                        div.col-auto
                            a(href="https://bitkan.com/ksite/blog/128106" target="_blank").media__logo.logo-1
                                img(src="./pics/media/m-1.png", alt="bitkan.com media post")
                        div.col-auto
                            a(href="https://bitkan.com/ksite/blog/128106" target="_blank").media__logo.logo-1
                                img(src="./pics/media/m-1.png", alt="bitkan.com media post")
                        div.col-auto
                            a(href="https://bitkan.com/ksite/blog/128106" target="_blank").media__logo.logo-1
                                img(src="./pics/media/m-1.png", alt="bitkan.com media post") 
                        div.col-auto
                            a(href="https://bitkan.com/ksite/blog/128106" target="_blank").media__logo.logo-1
                                img(src="./pics/media/m-1.png", alt="bitkan.com media post")               
            div.swiper-pagination